@charset "euc-kr";

/*	¸ÞÀÎ  */
#main_header {width:1275px; height:80px; margin:0; padding:0; min-height:100px; border-bottom:solid; border-bottom-width:4px; border-bottom-color:#144199; background-color:white; }
#main_header2 {width:1275px; height:80px; margin:0; padding:0; min-height:100px; border-bottom:solid; border-bottom-width:3px; border-bottom-color:#323232; background-color:white; z-index:5000; }
.head_div1{	float:left;	width:33%;	padding-top:15px; }
.head_div2{	float:left;	width:34%;	text-align:center; padding-top:32px;}
.head_div3{	float:left;	width:33%;	text-align:right; padding-top:15px;}
.head_div3 .weather {width:100%; height:28px; margin-right:0;}
.head_div3 .weather2 {float:right; /*width:250px; height:28px;*/ margin-right:3px;}
.head_search{margin-top:20px; position:relative; padding:0;}
.head_search .inp{font-size:18px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum ; ime-mode:active; width:200px; height:27px; top:0; right:52px; position:absolute; vertical-align:middle; border-width:1px; border-color:#ccc; border-style:solid; padding:0; margin: 0;}
.head_search .btn{top:0px; vertical-align:top; margin:0; float:right;}

.head_search2{margin-top:-35px; /*position:relative;*/ padding:0;  margin-top:0.5px; float: right;}
.head_search2 .inp2{font-size:17px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum ; ime-mode:active; width:220px; height:27px; top:0; right:52px; vertical-align:middle; border-width:1px; border-color:#ccc; border-style:solid; padding:0; margin: 0;}
.head_search2 .btn2{top:0px; padding:0; margin:0; width:52px; height:29px;}
.head_search2 .btn3{height: 29px; width: 59px;  font-size: 15px; font-family: "Nanum Gothic",dotum;  font-weight: bold;  background-color: #3b3c3b;  color: white;  border: 0;  vertical-align: middle;  letter-spacing: 0px; cursor: pointer; margin: 0;  padding: 0;  float: right;}    
.txt4{ color:#333; font-size:12px;	font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Arial, Helvetica, sans-serif; text-decoration:none;}

#main_menu{	 position:relative; width:1275px; height:65px; margin:0; padding:0; background-color:white;	}
#main_menu2{ float:left; position:relative; width:1273px; height:35px; margin:0; padding:0; background-color:white; border-bottom: 1px solid #b0b0b0;  margin-bottom: 20px; z-index:5000;}
#main_log{ position:absolute; height:23px; top:0; right:1px; background-color:white; padding:7px 0 0 0; z-index:20;}
#main_log img {margin-top: -1px;}
#main_log a {margin: 2px 3px 0 2px; display:block; float:left; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:12px; font-weight:400; }

#main_log2{ position:absolute; height:23px; top:76px; right:16px; background-color:white; padding:0; z-index:20;}
#main_log2 img {margin-top: -1px;}
#main_log2 a {margin: 23px 4px 0px 0px; display: block; float: left; font-family: "Nanum Gothic","Malgun Gothic"; font-size: 14px; line-height: 20px; /*font-weight:600;*/ color: #444;}
#main_log2 a:hover{color:#999; /*text-decoration:underline;*/}
#main_log2 a b{font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size: 13px; line-height: 20px; /*font-weight: 600;*/ color: #666666;}

.top_menu {width:1275px; height:65px; position:relative; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; z-index:10; background-color:white;}
.top_menu ul {padding:0; margin:0; list-style:none;}
.top_menu > ul {float:left; position: absolute;}
.top_menu > ul > li {float:left; margin-left:35px; }
.top_menu > ul > li > a {display:block; /*color:#000;*/ line-height:30px; background:transparent; text-decoration:none; padding:0 0 0 10px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:14px;}
.top_menu > ul > li > a b {display:block; background:transparent; padding:0 20px 0 10px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:18px; font-weight:500; margin:0 9px;}
.top_menu > ul > li > ul {width:1265px; position:absolute; top:30px; left:-9999px; height:34px; /*height:25px;*/ background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }

.top_menu > ul > li > ul > li {float:left; position:relative; margin-top: 3px;  margin-left: 7px;  margin-right: 7px;}
.top_menu > ul > li > ul > li > a {display:block; color:#444; line-height:26px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu > ul > li:hover > a { background-color:#ebebeb; no-repeat scroll 0px 0px transparent; color:#f35b66; /* ´ëºÐ·ù hover »ö»ó*/}
.top_menu > ul > li:hover > a b { background-color:#ebebeb; no-repeat right top color:#f35b66; text-shadow: #ebebeb 0px 0px 4px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-weight:500;}
.top_menu ul li:hover {direction:ltr;}
.top_menu > ul > li:hover > ul {left:0; opacity:1;}
.top_menu > ul > li > ul > li:hover > a {color:#f35b66; font-weight:bold; /* ¼ÒºÐ·ù hover »ö»ó*/}
.top_menu > ul > li > ul > li.current > a {color:#aa1520; font-weight:800;}
.top_menu > ul > li.current > a { background-color:#ebebeb; no-repeat scroll 0px 0px transparent;}
.top_menu > ul > li.current > a b { background-color:#ebebeb; no-repeat right top;  color:#f35b66; font-weight:500; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; }
.top_menu > ul > li.current > ul {left:0; opacity:1;}
.top_menu > ul:hover > li.current > a {background:transparent;}
.top_menu > ul:hover > li.current > a b {background:transparent;}
.top_menu > ul:hover > li.current > ul {left:-9999px;}
.top_menu > ul:hover > li.current:hover > a { background-color:#ebebeb; no-repeat scroll 0 0 transparent;}
.top_menu > ul:hover > li.current:hover > a b { background-color:#ebebeb; no-repeat right top; color:#f35b66; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-weight:500;}
.top_menu > ul:hover > li.current:hover > ul {left:0; opacity:1;}

/*(2021.2.23)*/
.top_menu2 {width:1275px; height:65px; position:relative; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; z-index:10; background-color:white; }
.top_menu2 ul {padding:0; margin:0; list-style:none;}
.top_menu2 > ul {float:left; position: absolute;}
.top_menu2 > ul > li {float:left; margin-left:7px;}
.top_menu2 > ul > li > a {display:block; /*color:#000;*/ line-height:30px; background:transparent; text-decoration:none; padding:0 0 0 10px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:14px;}
.top_menu2 > ul > li > a b {display:block; background:transparent; padding:0 10px 0 10px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:18px; font-weight:500; margin:0 9px;}
.top_menu2 > ul > li > ul {width:1265px; position:absolute; top:30px; left:-9999px; height:34px; /*height:25px;*/ background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }

.top_menu2 > ul > li .af2 {width:1265px; position:absolute; top:30px; left:-9999px; height:34px; background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.top_menu2 > ul > li > .af2 > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu2 > ul > li > .af2 > li > a  b{font-size:16px; font-weight:bold; color:#333;}
.top_menu2 > ul > li > .af2 > li {float:left; position:relative; }
.top_menu2 > ul > li > .af2 > li:hover > a b {color:#f35b66; font-weight:bold; /* ¼ÒºÐ·ù hover »ö»ó*/}

.top_menu2 > ul > li .af3 { width:1265px; position:absolute; top:30px; left:-9999px; height:180px; background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.top_menu2 > ul > li > .af3 > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu2 > ul > li > .af3 > li > a  b{font-size:16px; font-weight:bold; color:#333;}
.top_menu2 > ul > li > .af3 > li {float:left; position:relative; margin-top: 12px; }
.top_menu2 > ul > li > .af3 > li:hover > a b {color:#f35b66; font-weight:bold; /* ¼ÒºÐ·ù hover »ö»ó*/}

.top_menu2 > ul > li .af3_sum_sub {display:none; width:1265px; position:absolute; top:30px; left:-9999px; height:34px; background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.top_menu2 > ul > li > .af3_sum_sub > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu2 > ul > li > .af3_sum_sub > li > a  b{font-size:16px; font-weight:bold; color:#333;}
.top_menu2 > ul > li > .af3_sum_sub > li {float:left; position:relative; }
.top_menu2 > ul > li > .af3_sum_sub > li:hover > a b {color:#f35b66; font-weight:bold; /* ¼ÒºÐ·ù hover »ö»ó*/}

.top_menu2 > ul > li > ul > li {float:left; position:relative; margin-top: 3px;  margin-left: 7px;  margin-right: 7px;}
.top_menu2 > ul > li > ul > li > a {display:block; color:#444; line-height:26px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu2 > ul > li:hover > a { background-color:#ebebeb; no-repeat scroll 0px 0px transparent; color:#f35b66; /* ´ëºÐ·ù hover »ö»ó*/}
.top_menu2 > ul > li:hover > a b { background-color:#ebebeb; no-repeat right top color:#f35b66; text-shadow: #ebebeb 0px 0px 4px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-weight:500;}
.top_menu2 ul li:hover {direction:ltr;}
.top_menu2 > ul > li:hover > ul {left:0; opacity:1;}
.top_menu2 > ul > li > ul > li:hover > a {color:#f35b66; font-weight:bold; /* ¼ÒºÐ·ù hover »ö»ó*/}
.top_menu2 > ul > li > ul > li.current > a {color:#aa1520; font-weight:800;}
.top_menu2 > ul > li.current > a { background-color:#ebebeb; no-repeat scroll 0px 0px transparent;}
.top_menu2 > ul > li.current > a b { background-color:#ebebeb; no-repeat right top;  color:#f35b66; font-weight:500; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; }
.top_menu2 > ul > li.current > ul {left:0; opacity:1;}
.top_menu2 > ul:hover > li.current > a {background:transparent;}
.top_menu2 > ul:hover > li.current > a b {background:transparent;}
.top_menu2 > ul:hover > li.current > ul {left:-9999px;}
.top_menu2 > ul:hover > li.current:hover > a { background-color:#ebebeb; no-repeat scroll 0 0 transparent;}
.top_menu2 > ul:hover > li.current:hover > a b { background-color:#ebebeb; no-repeat right top; color:#f35b66; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-weight:500;}
.top_menu2 > ul:hover > li.current:hover > ul {left:0; opacity:1;}


/*(2021.6.27)*/
.top_menu3 {width:1273px; height:33px; position:relative; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; z-index:10; background-color:white; }
.top_menu3 ul {padding:0; margin:0; list-style:none;}
.top_menu3 > ul {float:left; position: absolute;}
.top_menu3 > ul > li {float:left; margin-left:7px;}
.top_menu3 > ul > li > a {display:block; /*color:#000;*/ line-height:30px; background:transparent; text-decoration:none; padding:0 0 0 10px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:14px;}
.top_menu3 > ul > li > a b {display:block; background:transparent; padding:0 10px 0 10px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:18px; font-weight:500; margin:2px 9px;}
.top_menu3 > ul > li > ul {width:1265px; position:absolute; top:30px; left:-9999px; height:34px; /*height:25px;*/ background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }

.top_menu3 > ul > li .af2 {width:1265px; position:absolute; top:30px; left:-9999px; height:34px; background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.top_menu3 > ul > li > .af2 > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu3 > ul > li > .af2 > li > a  b{font-size:16px; font-weight:bold; color:#333;}
.top_menu3 > ul > li > .af2 > li {float:left; position:relative; }
.top_menu3 > ul > li > .af2 > li:hover > a b {color:#f35b66; font-weight:bold; /* ¼ÒºÐ·ù hover »ö»ó*/}

.top_menu3 > ul > li .af3 { width:1265px; position:absolute; top:30px; left:-9999px; height:180px; background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.top_menu3 > ul > li > .af3 > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu3 > ul > li > .af3 > li > a  b{font-size:16px; font-weight:bold; color:#333;}
.top_menu3 > ul > li > .af3 > li {float:left; position:relative; margin-top: 12px; }
.top_menu3 > ul > li > .af3 > li:hover > a b {color:#f35b66; font-weight:bold; /* ¼ÒºÐ·ù hover »ö»ó*/}

.top_menu3 > ul > li .af3_sum_sub {display:none; width:1265px; position:absolute; top:30px; left:-9999px; height:34px; background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s;  }
.top_menu3 > ul > li > .af3_sum_sub > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu3 > ul > li > .af3_sum_sub > li > a  b{font-size:16px; font-weight:bold; color:#333;}
.top_menu3 > ul > li > .af3_sum_sub > li {float:left; position:relative; }
.top_menu3 > ul > li > .af3_sum_sub > li:hover > a b {color:#f35b66; font-weight:bold;  /* ¼ÒºÐ·ù hover »ö»ó*/}

.top_menu3 > ul > li > ul > li {float:left; position:relative; margin-top: 3px;  margin-left: 7px;  margin-right: 7px;}
.top_menu3 > ul > li > ul > li > a {display:block; color:#444; line-height:26px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu3 > ul > li:hover > a { /*background-color:#ebebeb; no-repeat scroll 0px 0px transparent; color:#f35b66;*/ /* ´ëºÐ·ù hover »ö»ó*/}
.top_menu3 > ul > li:hover > a b { border-bottom: 1px solid #666666; color:#666666; /*background-color:#ebebeb; no-repeat right top color:#f35b66;*/ text-shadow: #ebebeb 0px 0px 4px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-weight:500;}
.top_menu3 ul li:hover {direction:ltr;}
.top_menu3 > ul > li:hover > ul {left:0; opacity:1;}
.top_menu3 > ul > li > ul > li:hover > a {color:#f35b66; font-weight:bold; /* ¼ÒºÐ·ù hover »ö»ó*/}
.top_menu3 > ul > li > ul > li.current > a {color:#aa1520; font-weight:800;}
.top_menu3 > ul > li.current > a { background-color:#ebebeb; no-repeat scroll 0px 0px transparent;}
.top_menu3 > ul > li.current > a b { background-color:#ebebeb; no-repeat right top;  color:#f35b66; font-weight:500; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; }
.top_menu3 > ul > li.current > ul {left:0; opacity:1;}
.top_menu3 > ul:hover > li.current > a {background:transparent;}
.top_menu3 > ul:hover > li.current > a b {background:transparent;}
.top_menu3 > ul:hover > li.current > ul {left:-9999px;}
.top_menu3 > ul:hover > li.current:hover > a { background-color:#ebebeb; no-repeat scroll 0 0 transparent;}
.top_menu3 > ul:hover > li.current:hover > a b { background-color:#ebebeb; no-repeat right top; color:#f35b66; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-weight:500;}
.top_menu3 > ul:hover > li.current:hover > ul {left:0; opacity:1;}


.head_div3 img{margin:0 0 -5px 0;}

.top_stup button {height: 30px; float:left; color:#666; text-align:left; background-color:transparent; overflow:visible;}
.head_div1 .top_stup {margin: 51px 0 0 0;}
 button {cursor:pointer; border:0;}

 /*Åé¸Þ´º ¿ìÃø SNS ¹öÆ°*/
.top_stup_sns_img {width:33px; height:33px; margin-right:5px; opacity: 0.7;}
.top_stup_sns_img:hover{width:33px; height:33px; margin-right:5px; opacity: 1.0;}
 

 /*Åé¸Þ´º ÇÜ¹ö°Å ¹öÆ°*/
#hamburger_btn{width: 33px; height: 33px; position: absolute;}
#hamburger_btn_line{cursor: pointer; width: 33px;  height: 33px;  position: relative;  top: 7px; left: 6px;}
#hamburger_btn_line .line{ position: relative; background: #3f3f40;  margin-top: 0px;  margin-bottom: 5px;  width: 25px;  height: 3px;  border-radius: 1px;}


/* ==== ½½¶óÀÌµå ¸Þ´º =================================================================================== */
/*-----¸Þ´º »çÀÌµå¹Ù-----*/
.sidebar { background: #192546; position:fixed;  width: 275px;  height: 100%;    left: -275px;  box-sizing: border-box;  -moz-box-sizing: border-box; z-index: 2147483647; transition: 0.5s;}
.sidebar.open-sidebar {left: 0px;}
.sidebar ul { margin:0; padding:0; list-style:none;}
.sidebar ul li { margin:0;}


/*--------¸Þ´º--------------*/ 
.sidebar ul li a { padding: 5px 7px; font-size: 18px; color:white; font-family:"Noto Sans KR","Nanum Gothic", Apple-Gothic, HelveticaNeue, Gulim, Dotum; font-weight: 500; text-decoration: none;  display: block;  /*border-bottom: 1px solid #dcdcdc ; #3296FF*/ /*»çÀÌµå¹Ù ¸Þ´º ¹öÆ° ÇÏ´Ü ¶óÀÎ ±âº» »ö±ò*/ -webkit-transition: background 0.3s ease-in-out; -moz-transition: background 0.3s ease-in-out; -ms-transition: background 0.3s ease-in-out; -o-transition: background 0.3s ease-in-out;  transition: background 0.3s ease-in-out;} 

/*-------»çÀÌµå¹Ù ¸Þ´º ¹öÆ° µ¿ÀÛ½Ã ÇØ´ç ºÎºÐ ±âº» »ö»ó--------*/
#main_menu_70year_logo {position:absolute; top:13px; z-index:2001; left:13px; width:100px; height:45px;}
#main_menu_logo {position:absolute; top:17px; z-index:2001; left:10px; width:135px; }
#main_menu_off_btn {position:absolute; top:18px; z-index:2001; right:13px; width:30px; height:30px; cursor: pointer; background:url('/img/renew/top_sld/btn_black_off66.png') no-repeat; background-size: 30px 30px; border:0; text-indent:-500em; }
#main_content_block {position: fixed;  top:0; left:0; z-index: 120000;  width: 100%;  height: 100%; /*background:rgb(74 72 72 / 90%);*/ background: #f4f4f4; cursor: pointer; opacity: 0.6; }
/*-----ÀüÃ¼ ¿©¹é-----*/
.main-content { width:100%; height:100%; padding: 0px; box-sizing: border-box; -moz-box-sizing: border-box;  position: relative;}
.main-content .t_content { height: 1080px;  box-sizing: border-box; -moz-box-sizing: border-box; padding-left: 0px; width:100%; height:1080px; }
.main-content .t_content h1 {font-weight:100;}
/*.main-content .t_content p { width: 100%; line-height: 160%;}*/

/*-----½½¶óÀÌµå ¹öÆ° --------*/
.main-content .t_content .sidebar-toggle { background: #969696; border-radius: 3px; display: block; position: absolute;  padding: 10px 7px 10px 7px; float: left; top:13px; margin-left: 10px;}

/*-----½½¶óÀÌµå on/off ¹öÆ°--*/
.main-content .t_content .sidebar-toggle .bar {display: block; width: 18px; margin-bottom: 3px; height: 2px;  background-color: #fff;  border-radius: 1px;}
.main-content .t_content .sidebar-toggle .bar:last-child { margin-bottom: 0;}

/*-----¸ÞÀÎ¸Þ´º °Ë»ö---------*/
#main_menu_search {position:absolute; top:75px; z-index:2001; left:13px; width:235px; height:32px; border-radius:16px; border: 2px solid rgb(102, 102, 102); background: #192546;}
#search_btn { position:absolute; top:3px; right:5px; width:25px; height:25px; background:url('/img/renew/top_sld/btn_search_66a.png') no-repeat; background-size: 25px 25px; border:0; text-indent:-500em; }
#AKCKwd2 {position:relative; float:left; width:185px; height:28px; line-height:23px; border:0; margin-top: 2px; margin-left: 10px; font-family:"Noto Sans KR","Nanum Gothic", Apple-Gothic, HelveticaNeue, Gulim, Dotum; font-size:15px; font-weight:500; color: #dcdcdc; background: transparent; }



/*-----¸Þ´º ¾ÆÀÌÅÛ ½ÃÀÛ -------------*/
#left_menu { margin-top:127px; margin-left: 10px; background-color:#192546;}
#left_menu .sns_box{margin: 20px 0 10px 5px;}
#left_menu .banner_200_70{margin: 40px 0 10px 5px;}
#left_menu .sns_box a img {width:30px; height:30px; margin-right:4px; border-radius:3px;}
#left_menu .dropdown, #left_menu .dropdown1, #left_menu .dropdown2, #left_menu .dropdown3, #left_menu .dropdown4, #left_menu .dropdown5, #left_menu .dropdown6, #left_menu .dropdown7, #left_menu .dropdown8, #left_menu .dropdown9 , #left_menu .dropdown10 , #left_menu .dropdown11 , #left_menu .dropdown12 {  display: inline-block;  padding: 8px 6px;  border-radius: 2px;  width: 244px;  height:38px;  box-sizing:border-box;  /*line-height:13px;*/  position:relative;  cursor:pointer;  color:white;  font-family:"Noto Sans KR","Nanum Gothic", Apple-Gothic, HelveticaNeue, Gulim, Dotum;   font-size:18px;  font-weight: bold;}
#left_menu .dropdown a, #left_menu .dropdown1 a,#left_menu .dropdown2 a, #left_menu .dropdown3 a, #left_menu .dropdown4 a,#left_menu .dropdown5 a, #left_menu .dropdown6 a, #left_menu .dropdown7 a, #left_menu .dropdown8 a, #left_menu .dropdown9 a , #left_menu .dropdown10 a , #left_menu .dropdown11 a , #left_menu .dropdown12 a {text-decoration:none; color: white;  font-size:18px; font-family: "Noto Sans KR","Nanum Gothic", Apple-Gothic, HelveticaNeue, Gulim, Dotum; width:195px; height:35px; line-height:35px; display: inline-block; padding-left:5px;}
#left_menu .dropdown a:hover, #left_menu .dropdown1 a:hover, #left_menu .dropdown2 a:hover, #left_menu .dropdown3 a:hover, #left_menu .dropdown4 a:hover, #left_menu .dropdown5 a:hover, #left_menu .dropdown6 a:hover, #left_menu .dropdown7 a:hover, #left_menu .dropdown8 a:hover, #left_menu .dropdown9 a:hover, #left_menu .dropdown10 a:hover, #left_menu .dropdown11 a:hover, #left_menu .dropdown12 a:hover{background: #74809d; width:195px; height:35px; line-height:35px;  padding-left:5px;}

#left_menu .drop_group {margin:0; padding:0; height:38px;}
#left_menu .drop_group a {text-decoration:none; color:white; width:190px; height:35px; display: inline-block; padding-left:5px; margin-left: 5px;
    line-height:35px; font-size:18px; font-family: "Noto Sans KR","Nanum Gothic", Apple-Gothic, HelveticaNeue, Gulim, Dotum; font-weight:500; position: absolute; z-index: 2147483648;}
#left_menu .drop_group a:hover{background: #74809d; width:195px; height:35px; line-height:35px;}
#left_menu .dropdown1:after, #left_menu .dropdown2:after, #left_menu .dropdown3:after, #left_menu .dropdown4:after, #left_menu .dropdown5:after, #left_menu .dropdown6:after, #left_menu .dropdown7:after , #left_menu .dropdown8:after ,  #left_menu .dropdown11:after ,  #left_menu .dropdown11:after {content: "";  display: block;  width: 8px;  height: 8px;  position: absolute;  right: 16px;  transform: rotate(45deg);  top: 8px;  border-bottom: 2px solid #74809d;  border-right: 2px solid #74809d;  transition: 0.3s;}
#left_menu ul { width: 230px;  box-sizing: border-box;  display:none;  padding: 0;  position: relative;  opacity: 0;  transition: opacity 0.2s linear;}
#left_menu ul:before {  content: "";  display: block;  position: absolute;  width: 16px;  height: 16px;  transform: rotate(45deg);  top: -8px;  right: 10px;  z-index: -1;}
#left_menu ul li { list-style: none;  padding: 5px 9px;  margin-left: 21px;  margin-right: 29px;  border-bottom: 1px solid rgba(255, 255, 255, 0.2);  /*border-left: 4px solid #fff;*/  font-weight: bold;  color: #74809d;  height: 30px;  font-size:15px;  line-height: 13px;  box-sizing: border-box;}
#left_menu ul li a {text-decoration:none; color:white; font-size:16px; text-overflow: ellipsis; white-space: pre; display: inline-block;  width: 180px; overflow: hidden;  font-family: "Noto Sans KR","Nanum Gothic", Apple-Gothic, HelveticaNeue, Gulim, Dotum;}
#left_menu ul li:first-child { border-radius: 2px 2px 0 0;}
#left_menu ul li:last-child { border-bottom: none;  border-radius: 0 0 2px 2px;}
#left_menu ul li:hover { transition: 0.2s;  cursor: pointer;  color:white;  background: #74809d;}
#left_menu .active { transition: 0.3s; color: #fff;  font-size:15px;  font-family: "Noto Sans KR","Nanum Gothic", Apple-Gothic, HelveticaNeue, Gulim, Dotum; }

/*------È­»ìÇ¥----------*/
#left_menu .active:after { border-bottom: 2px solid #c1bfbf;  border-right: 2px solid #c1bfbf;  transform: rotate(-135deg);  top: 13px;  transition: 0.4s;}
#left_menu .opened { opacity: 1 !important;  display:block;}


/*------¸Þ´º ¾ÆÀÌÅÛ ³¡ --------------*/

/*------·Î±×ÀÎ box,·Î±×ÀÎ,·Î±×¾Æ¿ô ±ÛÀÚ-*/
.login_box{width:100%; height:32px;  margin-bottom: -3px;  margin-left: 1px;}
#mli { margin:0; padding:0; list-style: none; height:38px;}
#mli a { width:195px; height:35px; line-height:35px; padding-left:5px; margin-left:5px; font-size:18px; font-weight: bold; font-family:"Noto Sans KR", "Nanum Gothic", Apple-Gothic, HelveticaNeue, Gulim, Dotum; color:white;  text-decoration: none;  display: block;  -webkit-transition: background 0.3s ease-in-out;  -moz-transition: background 0.3s ease-in-out;  -ms-transition: background 0.3s ease-in-out;  -o-transition: background 0.3s ease-in-out;  transition: background 0.3s ease-in-out; }
#mli a:hover{background: #74809d; }
#mli hover a { background: #50C2FF; }

/*====== ½½¶óÀÌµå ¸Þ´º ³¡ ========================================================================================*/

#top_menu_nav{float:left; position:fixed; display:none; width:100%; top:0; /*opacity:0;*/ left:0; z-index:2147483646; background-color: white; height: 96px; /*border-bottom: 1px solid rgb(102, 102, 102);*/ box-shadow: 0px 1px 1px rgba(153,153,153,1); filter: drop-shadow(2px 0px 2px #999); }
.top_menu_nav_top { width:1273px; position:relative; height:50px; display:block;  margin:0 auto;}
.top_menu_nav_top ul {padding:0; margin-left:100px; list-style:none;}
.top_menu_nav_top > ul {float:left; position: absolute;}
.top_menu_nav_top > ul > li {float:left; margin-left:7px; line-height:40px;}
.top_menu_nav_top > ul > li > a {display:block; color: #444; line-height:40px; background:transparent; text-decoration:none; padding:0 0 0 10px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:14px; font-weight:600;}

.top_menu_nav_top_sns {width:190px; height:50px; top:17px; /*top:4px;*/ left:-10px; position: absolute;}

.top_menu_nav_top_link {position:absolute; height:50px; top:0px; right:8px;}
.top_menu_nav_top_link > a {color:#444; line-height:40px; background:transparent; text-decoration:none; font-family: "Nanum Gothic","Malgun Gothic"; font-size:14px; /*font-weight:600;*/}
.top_menu_nav_top_link > a:hover{color:#999;}

#af_logo_box {text-align: center; margin-top:4px; line-height:33px;}
.af_logo{width:108px; vertical-align: middle; margin-left:-50px;} 
#top_link {vertical-align: middle; margin-top: -3px;  margin-left: 11px;}

#top_update_time_hidden{right:-36px; position: absolute;}

.top_menu_nav_cat {width:100%; margin-top:0; padding-top: 5px; min-width:1273px; height:38px; position:relative; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; background-color:white; background-color: white;  border-top: solid 1px #666; }
.top_menu_nav_cat_sub {width:1273px; margin: 0 auto;}
.top_menu_nav_cat_sub ul {padding:0; list-style:none; margin-left:}
.top_menu_nav_cat_sub ul {float:left; position: absolute;}
.top_menu_nav_cat_sub ul > li {float:left; margin-left:7px;}
.top_menu_nav_cat_sub ul > li > a {display:block; /*color:#000;*/ line-height:30px; background:transparent; text-decoration:none; padding:0 0 0 10px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:14px;}
.top_menu_nav_cat_sub ul > li > a b {display:block; background:transparent; padding:0 10px 0 10px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:18px; font-weight:500; margin:2px 9px;}
.top_menu_nav_cat_sub ul > li > ul {width:1265px; position:absolute; top:30px; left:-9999px; height:34px; /*height:25px;*/ background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }

.top_menu_nav_cat_sub ul > li .af2 {width:1265px; position:absolute; top:30px; left:-9999px; height:34px; background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.top_menu_nav_cat_sub ul > li > .af2 > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu_nav_cat_sub ul > li > .af2 > li > a  b{font-size:16px; font-weight:bold; color:#333;}
.top_menu_nav_cat_sub ul > li > .af2 > li {float:left; position:relative; }
.top_menu_nav_cat_sub ul > li > .af2 > li:hover > a b {color:#f35b66; font-weight:bold; /* ¼ÒºÐ·ù hover »ö»ó*/}

.top_menu_nav_cat_sub ul > li .af3 { width:1265px; position:absolute; top:30px; left:-9999px; height:180px; background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.top_menu_nav_cat_sub ul > li > .af3 > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu_nav_cat_sub ul > li > .af3 > li > a  b{font-size:16px; font-weight:bold; color:#333;}
.top_menu_nav_cat_sub ul > li > .af3 > li {float:left; position:relative; margin-top: 12px; }
.top_menu_nav_cat_sub ul > li > .af3 > li:hover > a b {color:#f35b66; font-weight:bold; /* ¼ÒºÐ·ù hover »ö»ó*/}

.top_menu_nav_cat_sub ul > li .af3_sum_sub {display:none; width:1265px; position:absolute; top:30px; left:-9999px; height:34px; background:#ebebeb; opacity:0; padding-left:10px; -moz-transition:opacity 0.5s; -ms-transition:opacity 0.5s; -o-transition: opacity 0.5s; -webkit-transition: opacity 0.5s; transition: opacity 0.5s;  }
.top_menu_nav_cat_sub ul > li > .af3_sum_sub > li > a {display:block; color:#444; line-height:30px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu_nav_cat_sub ul > li > .af3_sum_sub > li > a  b{font-size:16px; font-weight:bold; color:#333;}
.top_menu_nav_cat_sub ul > li > .af3_sum_sub > li {float:left; position:relative; }
.top_menu_nav_cat_sub ul > li > .af3_sum_sub > li:hover > a b {color:#f35b66; font-weight:bold;  /* ¼ÒºÐ·ù hover »ö»ó*/}

.top_menu_nav_cat_sub ul > #search_box {margin-left: 70px;}

.top_menu_nav_cat_sub ul > li > ul > li {float:left; position:relative; margin-top: 3px;  margin-left: 7px;  margin-right: 7px;}
.top_menu_nav_cat_sub ul > li > ul > li > a {display:block; color:#444; line-height:26px; text-decoration:none; padding:0 5px 0 20px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-size:15px; }
.top_menu_nav_cat_sub ul > li:hover > a { /*background-color:#ebebeb; no-repeat scroll 0px 0px transparent; color:#f35b66;*/ /* ´ëºÐ·ù hover »ö»ó*/}
.top_menu_nav_cat_sub ul > li:hover > a b { border-bottom: 1px solid #666666; color:#666666; /*background-color:#ebebeb; no-repeat right top color:#f35b66;*/ text-shadow: #ebebeb 0px 0px 4px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-weight:500;}
.top_menu_nav_cat_sub ul li:hover {direction:ltr;}
.top_menu_nav_cat_sub ul > li:hover > ul {left:0; opacity:1;}
.top_menu_nav_cat_sub ul > li > ul > li:hover > a {color:#f35b66; font-weight:bold; /* ¼ÒºÐ·ù hover »ö»ó*/}
.top_menu_nav_cat_sub ul > li > ul > li.current > a {color:#aa1520; font-weight:800;}
.top_menu_nav_cat_sub ul > li.current > a { background-color:#ebebeb; no-repeat scroll 0px 0px transparent;}
.top_menu_nav_cat_sub ul > li.current > a b { background-color:#ebebeb; no-repeat right top;  color:#f35b66; font-weight:500; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; }
.top_menu_nav_cat_sub ul > li.current > ul {left:0; opacity:1;}
.top_menu_nav_cat_sub ul:hover > li.current > a {background:transparent;}
.top_menu_nav_cat_sub ul:hover > li.current > a b {background:transparent;}
.top_menu_nav_cat_sub ul:hover > li.current > ul {left:-9999px;}
.top_menu_nav_cat_sub ul:hover > li.current:hover > a { background-color:#ebebeb; no-repeat scroll 0 0 transparent;}
.top_menu_nav_cat_sub ul:hover > li.current:hover > a b { background-color:#ebebeb; no-repeat right top; color:#f35b66; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic"; font-weight:500;}
.top_menu_nav_cat_sub ul:hover > li.current:hover > ul {left:0; opacity:1;}

#top_search_box {position: relative; padding: 0;  top: 1px; right: -174px;}
.top_head_search2{padding: 0;}
.top_head_search2 .top_inp2{font-size:17px; font-family: "Noto Sans KR","Nanum Gothic","Malgun Gothic", Dotum ; ime-mode:active; width:220px; height:27px; top:0; right:52px; vertical-align:middle; border-width:1px; border-color:#ccc; border-style:solid; padding:0; margin: 0;}
.top_head_search2 .top_btn2{top:0px; padding:0; margin:0; width:52px; height:29px;}
.top_head_search2 .top_btn3{position: absolute; height: 29px; width: 59px;  font-size: 15px; font-family: "Nanum Gothic",dotum;  font-weight: bold;  background-color: #3b3c3b;  color: white;  border: 0;  vertical-align: middle;  letter-spacing: 0px; cursor: pointer; margin: 0;  padding: 0;  }    

.top_ham_btn{margin-right:10px; position: absolute; float: left; width: 33px; height: 33px; z-index: 2147483646; }
.top_ham_btn_box{cursor: pointer; width: 33px;  height: 33px;  position: relative;  top: 9px; left:-7px;}
.top_ham_btn_box_line{ position: relative; background: #3f3f40;  margin-top: 0px;  margin-bottom: 5px;  width: 25px;  height: 3px;  border-radius: 1px;}

/*ÆäÀÌÁö ½ºÅ©·Ñ »óÅÂ¹Ù*/
#main_pagebar { float:left; display:none; left: 0; top:98px; width: 100%; height: 4px; /*background: #e9e4e4;*/ z-index: 2147483646;}
#pagebar { height: 4px; background: #264ebf; width: 0%;  transition:all .3s ease; z-index: 2147483646;}

/*¼±°Å ¹è³Ê*/
#bottom_banner_box{float:left; position:fixed; /*display:none;*/ width:100%; bottom:100px; left:0; z-index:2147483646; background-color: white; height: 130px; /*border-bottom: 1px solid rgb(102, 102, 102);*/ box-shadow: 0px 0px 1px rgba(153,153,153,1); filter: drop-shadow(0px 0px 2px #999); }
.bottom_banner_box_top { width:1273px; position:relative; height:30px; display:block;  margin:0 auto;}
.bottom_banner_box_list { width:1273px; position:relative; height:100px; display:block;  margin:0 auto;}
